# Generated by Django 2.2 on 2020-03-24 20:27

from django.db import migrations, models
import task.validators


class Migration(migrations.Migration):

    dependencies = [
        ('task', '0004_auto_20200324_2026'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='attachment',
            field=models.FileField(blank=True, upload_to='task/CreateTask/attachments/', validators=[task.validators.validate_file_extension], verbose_name='attachment'),
        ),
        migrations.AlterField(
            model_name='task',
            name='image',
            field=models.ImageField(blank=True, upload_to='task/CreateTask/image/', verbose_name='image'),
        ),
    ]
